section.proctoring_banner {
    padding-block: 66px;
    background: #12327B;
}
section.proctoring_banner h1 {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 60px;
    letter-spacing: -0.96px;
}
section.proctoring_banner p {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
    margin-block: 12px;
}
section.proctoring_banner span {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    display: block;
}
.proct_banner {
    margin-top: 24px;
    display: flex;
    align-items: flex-start;
    gap: 24px;
    flex-wrap: wrap;
}
a.book {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    border-radius: 4px;
    background: var(--Theme-Purple-500, #7162EA);
    box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
    padding: 12px 20px;
    border: 1px solid #7162EA;
    display: inline-block;
}
a.download {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    border-radius: 4px;
    background: transparent;
    /* box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05); */
    padding: 12px 20px;
    border: 1px solid #fff;
    display: flex;
    gap: 8px;
    align-items: center;
    display: inline-flex;
}
section.verify {
    padding-block: 72px;
    background: var(--Theme-Blue-50, #EBEEFD);
}
section.verify h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
    margin-bottom: 48px;
}
section.verify h2 span {
    color: var(--Theme-Blue-500, #3A58EF);
    font-family: Inter;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
}
.verifyrgt {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;
}
.veryitmdata {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    flex: 1 0 0;
}
.veryitmdata p {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
}
.veryitmdata span {
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.veryrgtitm {
    border-radius: 8px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
    display: flex;
    align-items: center;
    gap: 24px;
    align-self: stretch;
    padding: 24px;
}
section.pronever_blink {
    padding: 72px 0;
    background: #fff;
}
.neverblick_right h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
    margin-bottom: 48px;
}
.neverblick_right h2 span {
    color: var(--Theme-Blue-500, #3A58EF);
    font-family: Inter;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
}
.neverblk_item {
    border-radius: 8px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
    padding: 16px 24px;
    display: flex;
    align-items: center;
    gap: 24px;
    flex: 1 0 0;
    height: 100%;
}
.neverblk_item p {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
}
section.advance_ai {
    background: var(--Theme-Blue-50, #EBEEFD);
    padding-block: 72px;
}
section.advance_ai h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
    margin-bottom: 48px;
}
.ai_proc {
    border-radius: 8px;
    background: var(--White, #FFF);
    padding: 24px;
}
.ai_proc > p {
    color: var(--Text-Grey-700, #344054);
    text-align: center;
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    margin-bottom: 16px;
}
.ai_items {
    margin-top: 48px;
}
.ai_data {
    border-radius: 8px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
    padding: 24px;
    display: flex;
    align-items: center;
    gap: 24px;
    align-self: stretch;
}
.ai_info p {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
}
.ai_info span {
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
section.pro_canscreen {
    padding: 72px 0;
    background: #fff;
}
.pro_canscreen_title {
    height: 100%;
}
.pro_canscreen_title h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
    margin-bottom: 12px;
}
.pro_canscreen_title p {
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}
.screendata {
    padding: 16px 24px;
    border-radius: 12px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    align-items: flex-start;
    gap: 24px;
    flex: 1 0 0;
    min-height: 203px;
}
.screendata p {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    height: 100%;
}
.headquote {
    margin-top: 24px;
    border-radius: 8px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    padding: 36px;
}
.quote_line {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 24px;
    font-style: italic;
    font-weight: 600;
    line-height: 32px;
}
.quote_user {
    display: flex;
    align-items: center;
    gap: 16px;
    justify-content: flex-end;
}
.mask_info p {
    color: var(--Theme-Dark-Blue-800, #26244A);
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
}
.mask_info span {
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
section.instanrt_insight {
    background: var(--Theme-Blue-50, #EBEEFD);
    padding-block: 72px;
}
.insight_dt > p {
    color: var(--Theme-Dark-Blue-800, #26244A);
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
}
.insight_dt > span {
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    margin-top: 12px;
    margin-bottom: 24px;
    display: block;
}
.insight_dt > ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 24px;
    flex: 1 0 0;
    align-self: stretch;
}
.insight_dt > ul li {
    border-radius: 8px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
    padding: 16px 24px;
    align-self: stretch;
    display: flex;
    align-items: center;
    gap: 24px;
    flex: 1 0 0;
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
}
.secure {
    background-image: url("../images/proctoring-page/bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px 0;
    text-align: center;
}
section.secure p {
    color: var(--White, #FFF);
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
}
section.secure span {
    color: var(--White, #FFF);
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    display: block;
    margin-top: 24px;
    margin-bottom: 16px;
}
section.secure a {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    border-radius: 4px;
    background: transparent;
    /* box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05); */
    padding: 10px 20px;
    border: 1px solid #fff;
    display: flex;
    gap: 8px;
    align-items: center;
    display: inline-flex;
}
section.secure a span {
    margin: 0;
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}
a.download span {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}
.ai_grid .vs {
    color: var(--Theme-Blue-300, #758AF4);
    text-align: center;
    font-family: Inter;
    font-size: 34px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.68px;
    border: 1px solid #EAECF0;
    border-radius: 50%;
    background: #fff;
    width: 90px;
    height: 90px;
    align-items: center;
    justify-content: center;
    display: inline-flex;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.ai_grid {
    position: relative;
}
section.about_us {
    background-color: #fff;
    padding: 80px 0;
    margin: 0;
}
section.about_us h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
    margin-top: 0;
    margin-bottom: 40px;
}
.about_us .slick-prev, .about_us .slick-next {
    width: 40px;
    height: 40px;
    z-index: 9;
}
.about_us .slick-prev {
    left: 16%;
}
.about_us .slick-next {
    right: 16%;
}
.about_us_slide {
    text-align: center;
    opacity: .2;
}
.about_us_slide-itm.slick-slide.slick-current.slick-active.slick-center .about_us_slide {
    opacity: 1;
}
.about_us_slide h3 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    margin-top: 12px;
    margin-bottom: 16px;
}
.about_us_slide h3 + p {
    color: var(--Text-Grey-600, #475467);
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
.about-client {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    margin-top: 32px;
}
.about-client img {
    border-radius: 50%;
    height: 58px;
    width: 58px;
}
.about-client .cle-info h4 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
}
.about-client .cle-info p {
    color: var(--Text-Grey-600, #475467);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.about_us .slick-dots {
    bottom: -67px;
}
.about_us .slick-dots li {
    width: 30px;
}
.about_us .slick-dots li button:before {
    width: 23px;
    height: 8px;
    background: #E3E0FB;
    border-radius: 26px;
    font-size: 0;
    opacity: 1;
}
.about_us .slick-dots li.slick-active button:before {
    background: #3A58EF;
}
.reviewimg{
    margin: 0 auto 30px auto;
}
img.reviewimg + p {
    color: var(--Text-Grey-600, #475467);
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}
@media(max-width: 767px) {
    .screendata {
        min-height: auto;
    }
    section.secure p,.insight_dt > p,.pro_canscreen_title h2,section.advance_ai h2,.neverblick_right h2,section.verify h2 {
        font-size: 24px;
    }
    section.proctoring_banner h1 {
        font-size: 36px;
        line-height: 1.3;
    }
    section.proctoring_banner p {
        font-size: 24px;
    }
    section {
        padding-block: 32px !important;
    }
    section.verify h2 {
        margin-bottom: 16px;
    }
    section.about_us {
        padding: 32px 0 80px 0 !important;
    }
    section.about_us h2 {
        font-size: 24px;
    }
    .slick-slide img {
        margin: 0 auto 16px auto;
    }
    .about_us .slick-prev {
        left: 0;
    }
    .about_us .slick-next {
        right: 0;
    }
    .about-client img {
        margin-inline: 0;
    }

}